
BODY		{ background-color: white; }

.title		{ font-family: arial, helvetica; font-weight: bold; font-size: 16pt;  }
.title2		{ font-family: arial, helvetica; font-weight: bold; }
.geocount	{ text-align: right; font-weight: bold; }

.content {
		padding: 10px;
}

A.start-link {
			font-size: 140%;
			font-family: arial,helvetica;
			color: #283810;
			font-style: italic;
}

td.wborder {
			border: 1px solid black;
			border-collapse: collapse;
}

.subtitle {
			font-weight: bold;
			font-size: 125%;
}


div.ptitle {
	padding-bottom: 5px;
	border-bottom: 1px solid black;
	font-weight: bold;
	font-size: 150%;
}

div.plang { font-size: 10pt; }

.lang {
	padding-bottom: 5px;
	border-bottom: 1px solid black;
	font-weight: bold;
	font-size: 125%;
	text-align: right;
}

.lang A { text-decoration: none; }

.lang-inact {
	padding-right: 0.4em;
	padding-left: 0.4em;
}

.lang-act {
		background-color: #ffffe0;
}

div.error-block {
	width: 300px;
	margin: auto;
	padding-top: 4em;
	text-align: center;
}


table.ta1 tr.t td {
	font-weight: bold;
}

.rec-sub { font-style: italic; }
.rec-content p { text-indent: 1.5em; line-height: 150%; }


